*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;}
	
#formulario {
	display:inline-block;
	width:500px;
	height:600px;
    margin-top:25px;
	margin-left:60px;
	margin-right:25px;
	margin-bottom:0%;
	background-color:#666;
	border-radius:10px;	
	border-color:#999;
	border-style: groove; 
    }

#a{
	display:inline-block;
    }
	
#docs img{
	width:70%;
	height:auto;
	display:block;
	margin-top:20%;
	margin-left:50px;
	background-color:#666;
	text-decoration:none;
	border-radius:5px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; 
    }
	
	#docs img:hover{
		background-color:#C00;
    }